[Bug 59764] kontact package requires kpilot, which is not necessary

GreatBunzinni greatbunzinni at gmail.com
Sun Sep 10 12:02:31 UTC 2006


Public bug reported:

It seems that the kontact package requires the kpilot, which makes it
impossible to have kontact installed without having kpilot in the
system.

The thing is, kpilot is useless for all those users who do not have a
palm pilot, which is a considerable amount of people. So that means
that, according to the way the package is built, eveyone who wishes to
use kontact but does not have a palm pilot is forced to install an
application which is of absolutely no use.

So it would be nice if kontact stopped requiring a non-essencial
application present in the target system just to install.

** Affects: kdepim (Ubuntu)
     Importance: Untriaged
         Status: Unconfirmed

-- 
kontact package requires kpilot, which is not necessary
https://launchpad.net/bugs/59764




More information about the kubuntu-bugs mailing list